@font-face {font-family: 'Sharp Grotesk Book 20'; font-weight: 300; src: url("../fonts/SharpGroteskDBBook20.ttf");}
@font-face {font-family: 'Sharp Grotesk Book 22'; font-weight: 300; src: url("../fonts/SharpGroteskDBBook22.ttf");}
@font-face {font-family: 'Sharp Grotesk Medium 20'; font-weight: 500; src: url("../fonts/SharpGroteskDBMedium20.ttf");}
@font-face {font-family: 'Sharp Grotesk Medium 22'; font-weight: 500; src: url("../fonts/SharpGroteskDBMedium22.ttf");}
@font-face {font-family: 'Sharp Grotesk SemiBold 20'; font-weight: 500; src: url("../fonts/SharpGroteskDBSmBold20.ttf");}
@font-face {font-family: 'Sharp Grotesk SemiBold 22'; font-weight: 500; src: url("../fonts/SharpGroteskDBSmBold22.ttf");}

@font-face {font-family: 'Sharp Grotesk DB Black 23'; font-weight: 500; src: url("../fonts/SharpGroteskDBBlack23.otf");}
@font-face {font-family: 'Sharp Grotesk DB Light 20'; font-weight: 500; src: url("../fonts/SharpGroteskDBLight20.otf");}
@font-face {font-family: 'Sharp Grotesk DB Medium 12'; font-weight: 500; src: url("../fonts/SharpGroteskDBMedium12.otf");}
